    /* ####################################################
    :: Template Name: Essence - Fashion Ecommerce Template
    :: Author: Colorlib
    :: Author URL: https://colorlib.com
    :: Description: Essence is smart & elegant fashion e-commerce Template. It's suitable for all e-commerce business platform.
    :: Version: 1.0.0
    :: Created: April 27, 2018
    :: Last Updated: May 2, 2018
    #################################################### */

    /* ---------------------------------------
    ##### - PLACE YOUR CUSTOM CSS HERE - #####
    --------------------------------------- */
	
	.justify {
		text-align: justify;
	}
	
	.full-width {
		width: 100%;
	}
	
	span.msg {
			font-style: italic;
			color: #fbb710;
	}
	
	span.error {
		font-style: italic;
		color: #fbb710;
	}
	
	.back-white {
		background-color: #3c3c3c;
	}